[Bug 562440] Re: [CVE-2010-0436] KDM Local Privilege Escalation Vulnerability

Launchpad Bug Tracker 562440 at bugs.launchpad.net
Tue Apr 13 18:40:09 UTC 2010


This bug was fixed in the package kdebase-workspace - 4:4.4.2-0ubuntu12

---------------
kdebase-workspace (4:4.4.2-0ubuntu12) lucid; urgency=low

  [ Jonathan Thomas ]
  * Add CVE-2010-0436_fix_kdm_local_exploit.diff from upstream to fix a local
    KDM vulnerability (LP: #562440)

  [ Felix Geyer ]
  * Add kubuntu_119_powerdevil_fix_suspend_twice.diff, fixes PowerDevil
    suspending twice when system is idle.
    http://bugs.kde.org/221637
  * Add kubuntu_120_powerdevil_reset_status_after_idle.diff, fixes PowerDevil
    only suspending once per session.
    http://bugs.kde.org/221648
 -- Jonathan Thomas <echidnaman at kubuntu.org>   Tue, 13 Apr 2010 13:44:39 -0400

** Changed in: kdebase-workspace (Ubuntu Lucid)
       Status: Fix Committed => Fix Released

-- 
[CVE-2010-0436] KDM Local Privilege Escalation Vulnerability
https://bugs.launchpad.net/bugs/562440
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-workspace in ubuntu.




More information about the kubuntu-bugs mailing list